﻿body 
{
    /*background: #ffffff url('../imgages/gradient.jpg') top left repeat-y fixed;*/
    background-image: url(../images/gradient.jpg);
    background-repeat: repeat-x;
    background-position: top;
 
}
.tblWrap
{
    border-bottom:solid 1 #D0D0D0;
    border-left:solid 1 #D0D0D0;
    border-right:solid 1 #D0D0D0;
    border-top:solid 1 #D0D0D0;
    background-color: #ffffff;
}

.footer 
{
    border-top:solid 1 #D0D0D0;
    text-align: center;
    font-family: Arial;
    font-size: 0.9em;
    color: #999999;
    background-color: #F0F0F0;
    padding-top: 5px;
    padding-bottom: 5px;
}



table.arkivTbl
{ 
	font-family: Tahoma, Verdana;
	font-weight: normal;
	font-size: 0.8em;
	color: #404040;
	width: 580px;
	/*background-color: #fafafa; */
	border: 0px #999999 solid;
	border-collapse: collapse;
	border-spacing: 0px;
}

.arkivHd
{ 
	border-bottom: 2px solid #c0c0c0;  /*c0c0c0 - d79900*/
	/*background-color: #fff2ba;*/
	background-color: #F0F0F0;
	font-family: Verdana;
	font-weight: bold;
	font-size: 0.9em;
	color: #404040;}
}

.arkivBod 
{ 
	font-family: Tahoma, Arial;
	font-weight: normal;
	font-size: 0.9em;
	line-height: 12px;
	color: gray;  /*gray #404040*/
	/*background-color: #fafafa;*/
	text-indent: 2px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 5px;} 






